experiments.droneControl

## Class TIME

- java.lang.Object
- - experiments.droneControl.TIME

    public class TIME
    extends java.lang.Object

The Class TIME.

### Constructor Summary

Constructors
Constructor and Description
`TIME()` Instantiates a new time.

### Method Summary

All Methods Instance Methods Concrete Methods
`long` `getCurrentTime()` Gets the current time.
`double` `getTimeDelta()` Gets the time delta.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TIME

    public TIME()

Instantiates a new time.

### Method Detail

#### getCurrentTime

    public long getCurrentTime()

Gets the current time.

Returns:
  the current time

#### getTimeDelta

    public double getTimeDelta()

Gets the time delta.

Returns:
  the time delta